@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=c6cc1fbc-f399-4b21-88f5-90645ac27f61");
@font-face{
font-family:"Proxima Nova A W07 Regular";
src:url("../fonts/prox/4d54327f-d317-4d88-bdac-1edbd6f9b677.eot?#iefix");
src:url("../fonts/prox/4d54327f-d317-4d88-bdac-1edbd6f9b677.eot?#iefix") format("eot"),url("../fonts/prox/1bfff5fb-2540-4d1d-9f13-0afec7ba3c41.woff2") format("woff2"),url("../fonts/prox/be2bfc33-e5c3-4b44-9c4d-3f1249e26a5a.woff") format("woff"),url("../fonts/prox/a46943c3-227c-44d3-aa50-e5f87f7cec12.ttf") format("truetype"),url("../fonts/prox/4317fada-1fe5-44df-827d-76c3d8ae76a6.svg#4317fada-1fe5-44df-827d-76c3d8ae76a6") format("svg");
}
@font-face{
font-family:"Proxima Nova S W15 Medium";
src:url("../fonts/prox/c38c8b9f-e0d4-4c87-8a6f-72b2f5e5c56e.eot?#iefix");
src:url("../fonts/prox/c38c8b9f-e0d4-4c87-8a6f-72b2f5e5c56e.eot?#iefix") format("eot"),url("../fonts/prox/4a214fd1-98e8-4756-8402-ca718af13cc6.woff2") format("woff2"),url("../fonts/prox/f1c6c6e1-b496-4aba-a45e-4145d1748ed4.woff") format("woff"),url("../fonts/prox/d362af64-9d64-4942-a20d-a6cfb90dbcc2.ttf") format("truetype"),url("../fonts/prox/78688b5a-3594-4d75-86e4-2f92242b0e3a.svg#78688b5a-3594-4d75-86e4-2f92242b0e3a") format("svg");
}
@font-face{
font-family:"Proxima N W15 Thin Reg";
src:url("../fonts/prox/e7c1fd50-6611-4b2b-86eb-03f6159100c3.eot?#iefix");
src:url("../fonts/prox/e7c1fd50-6611-4b2b-86eb-03f6159100c3.eot?#iefix") format("eot"),url("../fonts/prox/cb9822a7-ea25-44c1-ac6c-8203f688a4fd.woff2") format("woff2"),url("../fonts/prox/cb1061dc-f26a-43a0-8dd8-bb0541873c3d.woff") format("woff"),url("../fonts/prox/a2e9a37c-6342-4985-8053-a9b44d5d3524.ttf") format("truetype"),url("../fonts/prox/602df5ad-7d3a-48e7-8f6a-867f5d482c77.svg#602df5ad-7d3a-48e7-8f6a-867f5d482c77") format("svg");
}
@font-face{
font-family:"Proxima N W15 Light";
src:url("../fonts/prox/53f72e41-ffd4-47d4-b8bf-b1ab3cada2e5.eot?#iefix");
src:url("../fonts/prox/53f72e41-ffd4-47d4-b8bf-b1ab3cada2e5.eot?#iefix") format("eot"),url("../fonts/prox/b9ce9aa7-8898-48a1-9ff9-480158287708.woff2") format("woff2"),url("../fonts/prox/fb5639f2-f57b-487d-9610-3dc50820ab27.woff") format("woff"),url("../fonts/prox/2eafe9b7-5a21-49c0-84ca-54c54f899019.ttf") format("truetype"),url("../fonts/prox/0a2fe21c-cfdd-4f40-9dca-782e95c1fa90.svg#0a2fe21c-cfdd-4f40-9dca-782e95c1fa90") format("svg");
}

body, button, input, select, textarea {
    font-family: "Proxima N W15 Thin Reg", "sans-serif";
}


#block-views-home-slide-block .views-slideshow-controls-bottom #widget_pager_bottom_home_slide-block {
    width: 640px;
    margin-left: calc(50% - 638px);
}


/** HEADER **/
#header {
	padding-top: 30px;
	padding-bottom: 6px;
}

	.region-header .block {
	    margin: 50px 0 0 0;
	}
	
		.region-header .block-menu-block .menu-block-wrapper > ul > li > a {
			border-bottom-width: 10px;
		}
		
		.region-header .block-menu-block .menu-block-wrapper > ul > li.active, 
		.region-header .block-menu-block .menu-block-wrapper > ul > li .active {
			font-weight: 400;
		}
		
			.region-header .block-menu-block .menu-block-wrapper > ul > li > a {
				border-bottom-width: 10px; 
				border-color: #009fe3; 
				padding: 0 1px 19px 1px;
				font-family: "Proxima Nova A W07 Regular";
			}
		
			.region-header .block-menu-block .menu-block-wrapper > ul > li:not(.active) > a:not(:hover){
				border-color: #fff; 
			}
		
			.region-header .block-menu-block .menu-block-wrapper > ul > li.active > a.blue,
			.region-header .block-menu-block .menu-block-wrapper > ul > li > a.blue:hover {
				color: #009fe3;			
				border-color: #009fe3;			
    		}
		
			.region-header .block-menu-block .menu-block-wrapper > ul > li.active > a.orange,
			.region-header .block-menu-block .menu-block-wrapper > ul > li > a.orange:hover {
				color: #f28600;			
				border-color: #f28600;			
    		}
		
			.region-header .block-menu-block .menu-block-wrapper > ul > li.active > a.green,
			.region-header .block-menu-block .menu-block-wrapper > ul > li > a.green:hover {
				color: #bed612;
				border-color: #bed612;
       		}
		
			.region-header .block-menu-block .menu-block-wrapper > ul > li.active > a.red,
			.region-header .block-menu-block .menu-block-wrapper > ul > li > a.red:hover {
				color: #dc0432;
				border-color: #dc0432;
			}


			#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-link a:hover {
			    background: #fff;
			    color: #4a4a4a;
			}


@media screen and (max-width: 780px) {

	.region-header .block {
		margin: 0;
	}

}

@media screen and (max-width: 767px) {

	.region-header {
	    z-index: 10000;
		right: 0;
	}
	
		.region-header .menu-block-wrapper {
			background: #fff;
		}
	
			.region-header .block-menu-block .menu-block-wrapper > ul > li > a {
				border-color: transparent !Important;
			}

}


@media screen and (max-width: 695px) {
	
	.region-header {
	    float: none;
	    position: absolute;
	    margin-right: 0;
	    right: 20px;
	}

}	

@media screen and (max-width: 472px) {

	#logo {
	    text-align: left;
	}

}		
			
/** SLIDER **/	


	

#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-title {
    font-family: "Proxima Nova S W15 Medium";
}		

#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-body {
	font-family:"Proxima Nova A W07 Regular";
}

#block-views-home-slide-block .views-slideshow-controls-bottom #widget_pager_bottom_home_slide-block {
    font-family:"Proxima Nova S W15 Medium";
}		
			    
			
@media screen and (max-width: 989px) {
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content {
		padding: 80px 0 0 0;
	}

	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-title {
	    font-size: 46px;
	    max-width: 80%;
	}
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-body {
	    font-size: 1.2em;
	    line-height: 1.8em;
	    margin-bottom: 24px;
	    max-width: 470px;
	}
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-link a {
	    color: #fff;
	    display: inline-block;
	    border: 1px solid #fff;
	    padding: 8px 20px;
	    font-size: 1.1em;
	    text-transform: uppercase;
	}
	
	#block-views-home-slide-block .views-slideshow-controls-bottom {
	    bottom: 61px;
	}
	
		#block-views-home-slide-block .views-slideshow-controls-bottom #widget_pager_bottom_home_slide-block {
		    width: 1640px;
		    margin-left: calc(50% - 1638px);
		}
		
			#block-views-home-slide-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
			    font-size: 1.8em;
				margin-top: 5px;
			}
			
			
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_0 {
			  width: 1601px;
			}
	
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_1 {
				width: 1399px;
			}
	
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_2 {
				width: 1720px;
			}
	
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_3 {
				width: 1520px;
			}

}
	
			
@media screen and (max-width: 1024px) {
	
	#block-views-home-slide-block .views-slideshow-controls-bottom {
		display: none;
	}

}

			
@media screen and (min-width: 767px) {
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content {
		padding: 30px 0 0 20px;
	}

	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-title {
	    font-size: 34px;
	    max-width: 100%;
	}
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-body {
	    font-size: 1.1em;
	    line-height: 1.7em;
	    margin-bottom: 12px;
	    max-width: 470px;
	}
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-link a {
	    color: #fff;
	    display: inline-block;
	    border: 1px solid #fff;
	    padding: 6px 15px;
	    font-size: 1em;
	    text-transform: uppercase;
	}
	
	#block-views-home-slide-block .views-slideshow-controls-bottom {
	    bottom: 30px;
	}
	
		#block-views-home-slide-block .views-slideshow-controls-bottom #widget_pager_bottom_home_slide-block {
		    width: 1640px;
		    margin-left: calc(50% - 1638px);
		}
		
			#block-views-home-slide-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-title {
			    padding: 0 0 0 1168px;
			}
			
				#block-views-home-slide-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
				    font-size: 1.3em;
					margin-top: 5px;
				}
				
				
				#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_0 {
				  background: #2f9ac6;
				  width: 1490px;
				}	
					
					#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_0.active,
					#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_0:hover {
						background: #fff;
					    color: #2f9ac6;
					}
		
				#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_1 {
					color: #fff;
					background: #f18607;
					width: 1340px;
				}
			
					#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_1.active,
					#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_1:hover {
						background: #fff;
						color: #f18607;
					}
		
				#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_2 {
					background: #bdd01a;
					width: 1580px;
				}
			
					#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_2.active,
					#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_2:hover {
						background: #fff;
						color: #bdd01a;
					}
		
				#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_3 {
					background: #db0833;
					width: 1420px;
				}
		
					#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_3.active,
					#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_3:hover {
						background: #fff;
						color: #db0833;
					}

}
			
			
			
			
@media screen and (min-width: 1250px) {
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content {
		padding: 30px 0 0 0;
	}

	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-title {
	    font-size: 34px;
	    max-width: 80%;
	}
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-body {
	    font-size: 1.1em;
	    line-height: 1.7em;
	    margin-bottom: 22px;
	    max-width: 470px;
	}
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-link a {
	    color: #fff;
	    display: inline-block;
	    border: 1px solid #fff;
	    padding: 6px 15px;
	    font-size: 1em;
	    text-transform: uppercase;
	}
	
	#block-views-home-slide-block .views-slideshow-controls-bottom {
	    bottom: 30px;
	}
	
		#block-views-home-slide-block .views-slideshow-controls-bottom #widget_pager_bottom_home_slide-block {
		    width: 1640px;
		    margin-left: calc(50% - 1638px);
		}
		
			#block-views-home-slide-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
			    font-size: 1.3em;
				margin-top: 5px;
			}
			
			
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_0 {
			  width: 1490px;
			}
	
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_1 {
				width: 1340px;
			}
	
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_2 {
				width: 1580px;
			}
	
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_3 {
				width: 1420px;
			}

}



@media screen and (min-width: 1550px) {
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content {
		padding: 80px 0 0 0;
	}

	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-title {
	    font-size: 46px;
	    max-width: 80%;
	}
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-body {
	    font-size: 1.2em;
	    line-height: 1.8em;
	    margin-bottom: 24px;
	    max-width: 470px;
	}
	
	#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-link a {
	    color: #fff;
	    display: inline-block;
	    border: 1px solid #fff;
	    padding: 8px 20px;
	    font-size: 1.1em;
	    text-transform: uppercase;
	}
	
	#block-views-home-slide-block .views-slideshow-controls-bottom {
	    bottom: 61px;
	}
	
		#block-views-home-slide-block .views-slideshow-controls-bottom #widget_pager_bottom_home_slide-block {
		    width: 1640px;
		    margin-left: calc(50% - 1638px);
		}
		
			#block-views-home-slide-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
			    font-size: 1.8em;
				margin-top: 5px;
			}
			
			
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_0 {
			  width: 1601px;
			}
	
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_1 {
				width: 1399px;
			}
	
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_2 {
				width: 1720px;
			}
	
			#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_3 {
				width: 1520px;
			}

}


/** INTRO **/
/*
.front #main .node {
	width: 100%	
}
*/
	
	.front #main .node h2.light.medium-text {
	    font-size: 32px;
	    font-weight: 600;
	    margin-bottom: 23px;
	    font-family:"Proxima Nova S W15 Medium";
	}
	
	.front #main article .field-name-body p {
	    line-height: 1.5em;
	    font-family:"Proxima Nova A W07 Regular";
	}
	
	.front #main .node p:last-child {
		margin: 31px 0;
	}
	
	.front #main article .field-name-body .underline,
	#block-views-our-work-full-block-2 .view-header .underline {
    	width: 75px;
    }
 
 
 
 
 /** HOME PAGE PROJECTS SECTION **/
#block-views-our-work-full-block-2 {
    padding: 50px 0 5px 0;
}

   #block-views-our-work-full-block-2 h2.block-title {
      font-weight: 500;
      font-size: 34px;
      font-family:"Proxima Nova S W15 Medium";
   }   
 
 	
.jcarousel-skin-bonser .jcarousel-navigation {
    margin: 20px 0 9px 0;
}
    
    .jcarousel-skin-bonser .jcarousel-navigation li {
	    margin: 0 12px;
	}
	
		.jcarousel-skin-bonser .jcarousel-navigation li a {
		    width: 8px;
		    height: 8px;
		}
		
	#block-views-our-work-full-block-2 .view-footer {
	    margin: 50px 0 45px;
	}	
	
		#block-views-our-work-full-block-2 .view-footer a {
		    padding: 18px 20px;
		    font-size: 15px;
		}
		
		#block-views-our-work-full-block-2 .view-footer a:hover {
		    background: #009fe3;
		    color: #fff;
		}
		
		


/** FOOTER **/
#footer .footer-suite span, 
#footer .footer-phone span, 
#footer .footer-mail span {
	margin: 0 5px 0 0
}





@media handheld, only screen and (max-width: 767px) {

	#block-block-10 .cta-wrapper .cta {
	    width: 100%;
	    margin-bottom: 0;
	}
	
		#block-block-10 .cta-wrapper .cta .cta-image,
		#block-block-10 .cta-wrapper .cta .cta-line {
			display: none;
		}
	
	
	#block-block-10 .cta-wrapper {
		padding: 0;	
	}
		
		#block-block-10 .cta-wrapper .cta {
			margin: 0;
			padding: 0;	
		}	
		
			#block-block-10 .cta-wrapper .cta .cta-title {
				margin: 0;
				height: auto;
			}
			
				#block-block-10 .cta-wrapper .cta.cta-1 .cta-title a {
				    background-color: #1c9dd9;
				    color: #fff;
				    display: block;
					line-height: 71px;
					padding: 0;
					margin: 0;
				}
				
				#block-block-10 .cta-wrapper .cta.cta-2 .cta-title a {
				    background-color: #f68922;
				    color: #fff;
				    display: block;
					line-height: 71px;
					padding: 0;
					margin: 0;
				}
				
				#block-block-10 .cta-wrapper .cta.cta-3 .cta-title a {
				    background-color: #bdd01a;
				    color: #fff;
				    display: block;
					line-height: 71px;
					padding: 0;
					margin: 0;
				}
				
				#block-block-10 .cta-wrapper .cta.cta-4 .cta-title a {
				    background-color: #db0833;
				    color: #fff;
				    display: block;
					line-height: 71px;
					padding: 0;
					margin: 0;
				}
		
}




p,
#block-block-10 .cta-wrapper .cta .cta-title,
#block-block-11 .block-wrapper .block-inner-wrapper p,
#footer #block-menu-block-3 h2 a,
#footer .block-menu-block .menu-block-wrapper ul.menu li a,
#footer #block-block-2 p.text-bonser-blue,
.section-blog .view-blog h2 a,
body.node-type-portfolio-item .node-portfolio-item .field-name-body .project-name,
#block-views-our-work-block .block-wrapper h2, 
#block-views-our-work-block-1 .block-wrapper h2,
#block-views-our-work-block-1 .block-wrapper .view-content .views-row a.active,
.region-header .block-menu-block .menu-block-wrapper > ul > li ul li a,
body.node-type-service.not-studio-bsr #title-and-content #title-wrapper h1 span {
    font-family: "Proxima Nova A W07 Regular";
}

.section-what-we-do.page-views .view-what-we-do .views-row a,
.section-what-we-do.page-views #title-and-content #title-wrapper h1 span,
.section-blog #title-and-content #title-wrapper h1 span,
.very-bold,
#block-bonser-services-service-projects .block-wrapper h2.block-title {
	font-family:"Proxima Nova S W15 Medium";
}



body:not(.front) #main {
    padding-bottom: 50px;
}



/* CALL TO ACTION */
#block-block-11 .block-wrapper .block-inner-wrapper p a:hover {
	background: #fff;
	color: #f18607;
}


body:not(.front) #block-block-11 {
    display: none;
}




@media handheld, only screen and (max-width: 960px) {
    .front #main .node h2.light.medium-text {
        font-size: 27px;
    }
}

@media handheld, only screen and (max-width: 700px) {
    .front #main .node h2.light.medium-text {
        font-size: 23px;
    }
}

@media handheld, only screen and (max-width: 500px) {
    .front #main .node h2.light.medium-text {
        font-size: 20px;
    }
}


/**************************
	TRANSITIONS
**************************/



#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_0,
#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_1,
#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_2,
#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_3,
#views_slideshow_pager_field_item_bottom_home_slide-block_0,
.region-header .block-menu-block .menu-block-wrapper > ul > li.active > a,
#block-views-our-work-full-block-2 .view-footer a,
#block-block-11 .block-wrapper .block-inner-wrapper p a,
#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-link a {
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
} 